.mobmenu-content {
  margin-top: 0 !important;
}

.mob-menu-logo-holder .mob-standard-logo {
  display: inline-block;
  height: 40px !important;
  left: 55px;
  position: relative;
  top: 5px;
}

.mob-menu-logo-holder > .headertext span,
.mobmenu input.mob-menu-search-field {
  font-family: "Roboto";
  font-size: 20px;
  font-weight: inherit;
  font-style: normal;
  letter-spacing: normal;
  text-transform: none;
}
.left-menu-icon-text {
  font-family: "Roboto";
  color: #333;
  font-size: inherit;
  font-weight: inherit;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  text-transform: none;
}
#mobmenuleft .mob-expand-submenu,
#mobmenuleft > .widgettitle,
#mobmenuleft li a,
#mobmenuleft li a:visited,
#mobmenuleft .mobmenu-content h2,
#mobmenuleft .mobmenu-content h3,
.mobmenu-left-panel .mobmenu-display-name {
  font-family: "Roboto";
  font-size: 1rem;
  font-weight: inherit;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  text-transform: none;
}
.right-menu-icon-text {
  font-family: "Roboto";
  font-size: inherit;
  font-weight: inherit;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  text-transform: none;
}
#mobmenuright li a,
#mobmenuright li a:visited,
#mobmenuright .mobmenu-content h2,
#mobmenuright .mobmenu-content h3,
.mobmenu-left-panel .mobmenu-display-name {
  font-family: "Roboto";
  font-size: inherit;
  font-weight: inherit;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  text-transform: none;
}
.mob-menu-logo-holder .mob-standard-logo {
  display: inline-block;
  height: 40px !important;
  left: 55px;
  position: relative;
  top: 5px;
}
.mob-menu-logo-holder > .headertext span,
.mobmenu input.mob-menu-search-field {
  font-family: "Roboto";
  font-size: 20px;
  font-weight: inherit;
  font-style: normal;
  letter-spacing: normal;
  text-transform: none;
}
.left-menu-icon-text {
  font-family: "Roboto";
  color: #333;
  font-size: inherit;
  font-weight: inherit;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  text-transform: none;
}
#mobmenuleft .mob-expand-submenu,
#mobmenuleft > .widgettitle,
#mobmenuleft li a,
#mobmenuleft li a:visited,
#mobmenuleft .mobmenu-content h2,
#mobmenuleft .mobmenu-content h3,
.mobmenu-left-panel .mobmenu-display-name {
    font-family: "Roboto";
    font-size: 13px;
    font-weight: inherit;
    font-style: normal;
    line-height: 1.5em;
    letter-spacing: 0.1em;
    text-transform: none;
}
.right-menu-icon-text {
  font-family: "Roboto";
  font-size: inherit;
  font-weight: inherit;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  text-transform: none;
}
#mobmenuright li a,
#mobmenuright li a:visited,
#mobmenuright .mobmenu-content h2,
#mobmenuright .mobmenu-content h3,
.mobmenu-left-panel .mobmenu-display-name {
  font-family: "Roboto";
  font-size: inherit;
  font-weight: inherit;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  text-transform: none;
}
@media screen and (min-width: 782px) {
  body.admin-bar .mobmenu,
  body.admin-bar .mobmenu-panel {
    top: 32px !important;
  }
  body.admin-bar .mobmenu-search-holder {
    top: 92px !important;
  }
}

@media screen and (max-width: 782px) {
  body.admin-bar .mobmenu,
  body.admin-bar .mobmenu-panel {
    top: 46px !important;
  }

  body.admin-bar .mob-menu-header-banner {
    top: 0px !important;
  }
  body.admin-bar .mobmenu-search-holder {
    top: 106px !important;
  }
  body.admin-bar .mob-menu-slideout .mobmenu-search-holder {
    top: 60px !important;
  }
}

@media screen and (max-width: 479px) {
  .mob-menu-overlay .mobmenu-content {
    padding-top: 5%;
  }
}

@media screen and (max-width: 782px) {
  .mob-menu-overlay .mobmenu-content {
    padding-top: 10%;
  }
}

@media screen and (min-width: 782px) {
  #mobmenu-footer li:hover {
    background-color: ;
  }
  #mobmenu-footer li:hover i {
    color: ;
  }
}

@media only screen and (min-width: 1025px) {
  .mob_menu,
  .mobmenu-panel,
  .mobmenu,
  .mobmenu-cart-panel,
  .mobmenu-footer-menu-holder,
  .mobmenu-right-panel,
  .mobmenu-left-panel {
    display: none !important;
  }
}

@media only screen and (max-width: 1024px) {
  .mobmenur-container i {
    color: #ffffff;
  }
  .mobmenul-container i {
    color: #78b62c;
  }
  .mobmenul-container img {
    max-height: 60px;
    float: left;
  }
  .mobmenur-container img {
    max-height: 60px;
    float: right;
  }
  .mob-expand-submenu i {
    font-size: 30px;
  }
  #mobmenuleft .current-menu-item a {
    text-decoration: underline;
  }
  #mobmenuleft li a,
  #mobmenuleft li a:visited,
  .mobmenu-content h2,
  .mobmenu-content h3,
  .show-nav-left .mob-menu-copyright,
  .show-nav-left .mob-expand-submenu i {
    color: #333;
    text-transform: uppercase;
  }
  .mob-cancel-button {
    font-size: 20px !important;
    padding: 10px;
  }

  /* 3rd Level Left Menu Items Background color on Hover*/
  .mobmenu-content #mobmenuleft .sub-menu .sub-menu li a:hover {
    color: #ccc;
  }
  /* 3rd Level Left Menu Items Background color on Hover*/
  .mobmenu-content #mobmenuleft .sub-menu .sub-menu li:hover {
    background-color: #666;
  }
  .mobmenu-content #mobmenuleft li:hover,
  .mobmenu-content #mobmenuright li:hover {
    background-color: #fff;
  }
  .mobmenu-content #mobmenuright li:hover {
    background-color: #a3d3e8;
  }
  /* 3rd Level Right Menu Items Background color on Hover*/
  .mobmenu-content #mobmenuright .sub-menu .sub-menu li:hover {
    background-color: #666;
  }
  /* 3rd Level Right Menu Items Background color on Hover*/
  .mobmenu-content #mobmenuright .sub-menu .sub-menu li a:hover {
    color: #ccc;
  }

  .mobmenu-content #mobmenuleft .sub-menu {
    background-color: #ffffff;
    margin: 0;
	padding-left: 15px;
    color: #333;
    width: 100%;
    position: initial;
  }
  .mob-menu-left-bg-holder {
    opacity: 1;
    background-attachment: fixed;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
  }
  .mob-menu-right-bg-holder {
    opacity: 1;
    background-attachment: fixed;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
  }
  .mobmenu-content #mobmenuleft .sub-menu a {
    color: #333;
	font-size: 0.9em;
  }
  .mobmenu-content #mobmenuleft .sub-menu a:hover {
	color:#78b62c;
  }
  .mobmenu-content #mobmenuright .sub-menu a {
    color: #222;
  }
  .mobmenu-content #mobmenuright .sub-menu .sub-menu {
    background-color: inherit;
  }
  .mobmenu-content #mobmenuright .sub-menu {
    background-color: #eff1f1;
    margin: 0;
    color: #222;
    position: initial;
    width: 100%;
  }
  #mobmenuleft li:hover a,
  #mobmenuleft li:hover i {
    color: #78b62c;
  }
  #mobmenuright li a,
  #mobmenuright li a:visited,
  .show-nav-right .mob-menu-copyright,
  .show-nav-right .mob-expand-submenu i {
    color: #222;
  }
  #mobmenuright li a:hover {
    color: #fff;
  }
  .mobmenul-container {
    top: 5px;
    margin-left: 5px;
    margin-top: 0px;
    height: 60px;
    float: left;
  }
  .mobmenur-container {
    top: 10px;
    margin-right: 5px;
    margin-top: 0px;
  }
  .mob-menu-logo-holder {
    padding-top: 2px;
    margin-top: 0px !important;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    height: 60px;
  }
  .mob-menu-header-holder {
    width: 100%;
    background-color: #ffffff;
    height: 60px;
    position: fixed;
  }
  /*body {
    padding-top: 60px;
  }*/
  .mobmenul-container,
  .mobmenur-container {
    position: absolute;
  }
  .mobmenu-left-panel {
    background-color: #ffffff;
    width: 270px;
  }
  .mobmenu-right-panel {
    background-color: #78b62c;
    width: 270px;
  }
  .show-nav-left .mobmenu-overlay,
  .show-nav-right .mobmenu-overlay,
  .show-mob-menu-search .mobmenu-overlay {
    background: rgba(0, 0, 0, 0.83);
  }
  .show-nav-left .mob-menu-header-holder,
  .show-nav-right .mob-menu-header-holder {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  .mob-menu-slideout-top .mobmenu-overlay,
  .show-nav-right.mob-menu-slideout .mobmenur-container {
    display: none !important;
  }
  .mob-menu-slideout.show-nav-left .mobmenu-push-wrap,
  .mob-menu-slideout.show-nav-left .mob-menu-header-holder {
    -webkit-transform: translateX(270px);
    -moz-transform: translateX(270px);
    -ms-transform: translateX(270px);
    -o-transform: translateX(270px);
    transform: translateX(270px);
  }
  .mob-menu-slideout.show-nav-right .mobmenu-push-wrap,
  .mob-menu-slideout.show-nav-right .mob-menu-header-holder {
    -webkit-transform: translateX(-270px);
    -moz-transform: translateX(-270px);
    -ms-transform: translateX(-270px);
    -o-transform: translateX(-270px);
    transform: translateX(-270px);
  }
  .mob-menu-slideout-top .mobmenu-panel {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: fixed;
    left: 0px;
    top: 0px;
    max-height: 100%;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  .mob-menu-slideout-top.show-nav-left .show-panel,
  .mob-menu-slideout-top.show-nav-right .show-panel {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    z-index: 300000;
  }
  .mob-menu-slideout-over.show-nav-left .mobmenu-left-panel {
    overflow: hidden;
  }
  .show-nav-left .mobmenu-panel.show-panel,
  .show-nav-right .mobmenu-panel.show-panel {
    z-index: 300000;
	padding: 10px;
  }
  /* Hides everything pushed outside of it */
  .mob-menu-slideout .mobmenu-panel,
  .mob-menu-slideout-over .mobmenu-panel,
  .mob-menu-slideout .mobmenu-cart-panel,
  .mob-menu-slideout-over .mobmenu-cart-panel {
    position: fixed;
    top: 0;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 1;
    opacity: 1;
  }
  /*End of Mobmenu Slide Over */
  .mobmenu .headertext {
    color: #222;
  }
  .headertext span {
    position: initial;
    line-height: 60px;
  }
  .mobmenu-search-holder {
    top: 60px;
  }
  /*Premium options  */

  /* Mobile Menu Frontend CSS Style*/
  html,
  body {
    /* overflow-x: hidden;
		-webkit-overflow-scrolling: auto; 
		overflow-y: scroll; 
		-webkit-overflow-scrolling:touch; */
  }
  .mobmenu-left-panel li a,
  .leftmbottom,
  .leftmtop {
    padding-left: 0%;
    padding-right: 0%;
  }
  .mobmenu-content li > .sub-menu li {
    padding-left: calc(0 * 1%);
  }

  .mobmenu-right-panel li,
  .rightmbottom,
  .rightmtop {
    padding-left: 10%;
    padding-right: 10%;
  }
  .mobmenul-container i {
    line-height: 30px;
    font-size: 30px;
    float: left;
  }
  .left-menu-icon-text {
    float: left;
    line-height: 30px;
    color: #78b62c;
  }
  .mobmenu-left-panel .mobmenu-display-name {
    color: #78b62c;
  }
  .right-menu-icon-text {
    float: right;
    line-height: 30px;
    color: #222;
  }
  .mobmenur-container i {
    line-height: 30px;
    font-size: 30px;
    float: right;
  }
  .main-navigation,
  .genesis-nav-menu,
  #main-header,
  #et-top-navigation,
  .site-header,
  .site-branding,
  .ast-mobile-menu-buttons,
  .hide {
    display: none !important;
  }

  .mob-standard-logo {
    display: inline-block;
    height: 55px !important;
  }
  .mob-retina-logo {
    height: 55px !important;
  }
  .mobmenu-content #mobmenuleft > li > a:hover {
    background-color: #fff;
	color:#78b62c;
  }

  .mobmenu-content #mobmenuright > li > a:hover {
    background-color: #a3d3e8;
  }
  .mob-blocks-user-profile {
    /* background-color: ; */
  }
  .mob-blocks-user-profile .mobmenu-display-name {
    color: ;
  }
  .mobmenu-left-panel .mob-cancel-button {
    color: #999;
  }
  .mobmenu-right-panel .mob-cancel-button {
    color: #fff;
  }
}
.mob-icon-down-open {
  font-family: "Font Awesome 5 Pro" !important;
  font-weight: 900 !important;
}
.mob-icon-down-open:before {
  all: unset;
  content: "\f078" !important;
  font-family: "Font Awesome 5 Pro" !important;
  font-weight: 900 !important;
}

.mob-expand-submenu i:before {
  all: unset !important;
  color: #fff !important;
  background: #fff !important;
  background-image: url("/wp-content/uploads/next.svg");
}

@media only screen and (max-width: 1024px) {
	.free-demo-menu-button a:hover {
		color:#78b62c !important;
	}
}
